/* Brightness */
"Brightness" = "亮度";

/* Edge Enhancement */
"Edge Enhancement" = "边缘增强";

/* Exposure */
"Exposure" = "曝光";

/* Focus */
"Focus" = "聚焦";

/* Focus Point */
"Focus Point" = "聚集点";

/* Gain */
"Gain" = "增益";

/* Gamma */
"Gamma" = "灰度系数";

/* Hue */
"Hue" = "色调";

/* Iris */
"Iris" = "光圈";

/* Lighting Hint */
"Lighting Hint" = "照明提示";

/* Optical Filter */
"Optical Filter" = "光学滤镜";

/* Pan */
"Pan" = "摇移";

/* Saturation */
"Saturation" = "饱和度";

/* Sharpness */
"Sharpness" = "锐度";

/* Shutter */
"Shutter" = "快门";

/* Temperature */
"Temperature" = "温度";

/* Tilt */
"Tilt" = "倾斜";

/* Trigger */
"Trigger" = "触发";

/* White Balance U */
"White Balance U" = "白平衡 U";

/* White Balance V */
"White Balance V" = "白平衡 V";

/* Zoom */
"Zoom" = "缩放";

